Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.ejie.r01f.util
Class R01FRedirect

    java.lang.Object
      com.ejie.r01f.util.R01FRedirect

public class R01FRedirect
extends java.lang.Object

Author:
  CD00080a To change the template for this generated type comment go to Window - Preferences - Java - Code Generation - Code and Comments

Constructor Summary
`R01FRedirect()`

Method Summary
`static java.lang.String` | `irJSP(java.util.HashMap attrib, java.lang.String urlDest)` En este solo se le pasa la url del servlet y los parametros.
`static java.lang.String` | `irJSP(java.util.HashMap attrib, java.lang.String urlDest, javax.servlet.http.HttpServletRequest request)`
`static java.lang.String` | `irJSP(java.util.HashMap attrib, java.lang.String urlDest, javax.servlet.http.HttpServletRequest request, java.lang.String clientName)` En este se le pasa el request, para que se mantenga la session y podamos seguir con la paginacion.
`static java.lang.String` | `irJSP(java.lang.String urlDest)`
`static java.lang.String` | `irJSP(java.lang.String urlDest, javax.servlet.http.HttpServletRequest request)`
`static void` | `main(java.lang.String[] args)`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### R01FRedirect

    public R01FRedirect()

Method Detail

### irJSP

    public static java.lang.String irJSP(java.lang.String urlDest,
                                         javax.servlet.http.HttpServletRequest request)
                                  throws java.lang.Exception

  Throws:
    `java.lang.Exception`

### irJSP

    public static java.lang.String irJSP(java.util.HashMap attrib,
                                         java.lang.String urlDest,
                                         javax.servlet.http.HttpServletRequest request)
                                  throws java.lang.Exception

  Throws:
    `java.lang.Exception`

### irJSP

    public static java.lang.String irJSP(java.lang.String urlDest)
                                  throws java.lang.Exception

  Throws:
    `java.lang.Exception`

### irJSP

    public static java.lang.String irJSP(java.util.HashMap attrib,
                                         java.lang.String urlDest)
                                  throws java.lang.Exception

  En este solo se le pasa la url del servlet y los parametros.

  Throws:
    `java.lang.Exception`

### irJSP

    public static java.lang.String irJSP(java.util.HashMap attrib,
                                         java.lang.String urlDest,
                                         javax.servlet.http.HttpServletRequest request,
                                         java.lang.String clientName)
                                  throws java.lang.Exception

  En este se le pasa el request, para que se mantenga la session y podamos seguir con la paginacion.

  Throws:
    `java.lang.Exception`

### main

    public static void main(java.lang.String[] args)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD